Subject: [bug#53570] [PATCH] gnu: Add texlive-ddphonism.

From: jgart <[email-masked]>
Date: Thu, 7 Jul 2022 19:02:47 -0500

On Thu, 07 Jul 2022 14:45:52 -0400 Maxim Cournoyer <[email-masked]> wrote:
> Hi,
> 
> Ludovic Courtès <[email-masked]> writes:
> 
> > Hello,
> >
> > jgart <[email-masked]> skribis:
> >
> >> * gnu/packages/tex.scm (texlive-ddphonism): New variable.
> >> ---
> >>
> >> Hi,
> >>
> >> This is a WIP.
> >
> > What’s missing?
> >
> >> Any feedback is much welcome.
> >
> > I haven’t tested it but it LGTM.
> >
> > Thanks,
> > Ludo’.
> 
> Ping :-)

Hi, I'm not sure when I'll be able to get around to this one.

Maxim, would you like to take it over? It's a nice LaTeX package for twelve-tone music ;()

all best,

jgart